{
  "verseBefore": "Leh dong leq e varơuq nưq! Nưq, Kơy Plêêk hnoq đnooy xadrah dêh araak dang đaleq?",
  "verseAfter": "Leh dong leq e varơuq nưq! Nưq, Kơy Plêêk hnoq đnooy xadrah dêh araak dang đa leq?",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-13T07:27:55.535Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
